/* General
================================================== */
/* BUTTON / CALL TO ACTION */
.button,
.file,
.field-name-field-action a,
.views-field-edit-node a,
.views-field-view-node a,
input[type="submit"]{
	display: inline-block;
	width: auto;
	min-width: 90px;
}
.field-name-field-action{ text-align: center; }
.tab{
	padding: 5px 8px;
	display: inline-block;
}
.file{ margin: 10px 20px 20px 0; }

/* TABLES */
td{ padding: 10px; }
.views-field-field-publication-date{ width: 90px; }
.td_time{ width: 45px; }
.td_date{ width: 120px; }
.td_button{ width: 90px; }

/* INPUT TYPES */
.webform-client-form .form-actions{ text-align: right; }
.webform-client-form .form-actions input[type="submit"]{ margin-left: 20px; }

/* COMP ENTRY FILTERS */
.competition-entry-status-filters li:first-of-type{ display: inline-block; }

/* CONFIRM PAGE */
.page-entry-confirm .content form{ display: inline-block; }
.page-entry-confirm form input[type="submit"],
.page-entry-confirm .content .button{
	margin-right: 20px;
}

/* Heading & Text
================================================== */


/* Menus & Links
================================================== */

/* SECONDARY MENU */
#second-menu-region .block-menu-block ul li{ display:inline-block; }
#second-menu-region .block-menu-block ul li a,
.view-whats-on-theme-menu ul li a{
	border-left: none;
}
#second-menu-region .block-menu-block ul li:first-of-type a,
.view-whats-on-theme-menu ul li:first-of-type a{ 
	border-top: none; 
	border-left: 1px solid;
}

/* THEME LIST */
.view-whats-on-theme-menu ul li{ display: inline-block; }

/* USER MENU */
#header-region #block-system-user-menu{ display: inline-block; }

/* FAUX MENU */
#test-menu-region .region-content{ 
	padding: 10px 0;
	font-size: 0.8em;
}
#block-block-10{ text-align: right; margin-right: 65px; }
#block-block-10 a{
	display: inline-block;
	text-decoration: none;
	margin-right: 10px;
}
#header-region #block-menu-block-4{ float: right; }
#block-block-10 p{ margin: 0; }

/* ADMIN HIDES */
body.is-admin #header-region #menu-button,
body.is-admin #header-region #block-system-user-menu,
body.is-admin #header-region #block-locale-language,
body.is-admin #header-region #search-button,
body.eisteddfod-admin #header-region #menu-button,
body.eisteddfod-admin #header-region #block-system-user-menu,
body.eisteddfod-admin #header-region #block-locale-language,
body.eisteddfod-admin #header-region #search-button{
	/*display: none;*/
}

/* DROP DOWN MENU */
#dropdown-menu-region{
	position:absolute;
	z-index:500;
	width:100%;
	top:60px;
}



/* ZINDEX USER MENU OVER THE MAIN NAV */
#header-region .block{
	position:relative;	
	z-index:501;
}

#block-menu-block-4{
	float:right;
}

/* TEST MENU */
.menu-block-4{ padding: 0 0 0 0; }
.menu-block-4 > .menu > li.menu-mlid-1384,
.menu-block-4 > .menu > li.menu-mlid-618,
.menu-block-4 > .menu > li.menu-mlid-1386,
.menu-block-4 > .menu > li.menu-mlid-604{
	display: none;
}
.menu-block-4 > .menu > li > a{ color: inherit; } /* parent level items take page colour */
.menu-block-4 > .menu > li:hover > a{ background-color: rgba(0,0,0,0.6); color: white; } /* parent level hover */
.menu-block-4 .menu > li > a{ /* all over menu items are white */
	display: block;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
	color: white;
}
.menu-block-4 > .menu > li{
	position: relative;
	display: inline-block;
	margin-right: 0;
	transition: background-color 0.3s ease;
}
.menu-block-4 .menu .menu li{ 
	display: block; 
	position: relative; 
}
.menu-block-4 > .menu > li .menu{ /* all lower level menus */
	position: absolute;
	display: block;
	white-space: nowrap;
	opacity: 0;
	-webkit-transition: ease all 0s;
	-moz-transition: ease all 0s;
	-ms-transition: ease all 0s;
	-o-transition: ease all 0s;
	transition: ease all 0s;
}
.menu-block-4 .menu > li:hover > .menu{ /* all lower level menus hover */
	opacity: 1;
	-webkit-transition: transform 0.3s ease, opacity 0.6s ease;
	-moz-transition: transform 0.3s ease, opacity 0.6s ease;
	-ms-transition: transform 0.3s ease, opacity 0.6s ease; /* IE10 is actually unprefixed */
	-o-transition: transform 0.3s ease, opacity 0.6s ease;
	transition: transform 0.3s ease, opacity 0.6s ease;
}
/* child level menus */
	.menu-block-4 > .menu > li > .menu{ transform: translateY(-10%); min-width: 100%; }
	.menu-block-4 > .menu > li > .menu > li > a{ background-color: rgba(0,0,0,0.6); }
	.menu-block-4 > .menu > li:hover > .menu{ transform: translateY(0); }
	.menu-block-4 > .menu > li > .menu > li:hover > a{ background-color: rgba(0,0,0,0.8); }

/* grand-child level menus */
	.menu-block-4 > .menu > li > .menu > li > .menu{
		top: 0;
		left: 100%;
		transform: translateX(-10%);	
	}
	.menu-block-4 > .menu > li > .menu > li > .menu > li > a{ background-color: rgba(0,0,0,0.8); }
	.menu-block-4 > .menu > li > .menu > li:hover > .menu{ transform: translateX(0);	}
	.menu-block-4 > .menu > li > .menu > li > .menu > li:hover > a{ background-color: rgba(0,0,0,1); }

/* great grand-child level menus */
	.menu-block-4 > .menu > li > .menu > li > .menu > li > .menu{
		top: 0;
		left: 100%;
		transform: translateX(-10%);	
	}
	.menu-block-4 > .menu > li > .menu > li > .menu > li > .menu > li > a{ background-color: rgba(0,0,0,1); }
	.menu-block-4 > .menu > li > .menu > li > .menu > li:hover > .menu{ transform: translateX(0); }
	.menu-block-4 > .menu > li > .menu > li > .menu > li > .menu > li:hover > a{ background-color: rgba(0,0,0,1); }

/* last parent item - sub items go left instead of right */
	.menu-block-4 > .menu > li:last-of-type > .menu > li > .menu{ left: 0; transform: translateX(-90%); }
	.menu-block-4 > .menu > li:last-of-type > .menu > li:hover > .menu{ left: 0; transform: translateX(-100%); } 
	.menu-block-4 > .menu > li:last-of-type > .menu > li > .menu > li > .menu{ left: 0; transform: translateX(-90%); }
	.menu-block-4 > .menu > li:last-of-type > .menu > li > .menu > li:hover > .menu{ left: 0; transform: translateX(-100%); } 
	
/* Regions
================================================== */
#page-wrapper,
#menu-region{
	-webkit-transition: .4s 0s ease all;
 	-moz-transition: .4s 0s ease all;
  	transition: .4s 0s ease transform;
}
body[class*="page-whatson-"] #content-region{ width: 100% !important; }

#header-region{ /*z-index: 4;*/ }

/* Blocks
================================================== */
/* NODE INFORMATION ITEMS */
#block-hoffi-node-type-information .item{
	display:inline-block;
	width:30.333%;
	margin:1.5%;
}
#block-hoffi-node-type-information .item:first-child{ margin-left:0; }
#block-hoffi-node-type-information .item:nth-child(3n+3){ margin-right:0; }

/* NODE IMAGES */
.node-image-item {
	padding-bottom: 40%;
}
#block-hoffi-node-images img{
	display: block;
	width: 80%;
	max-width: 1280px;
	margin: 0 auto;
}

/* SUPPORTING LOGOS */
#block-hoffi-eisteddfod-footer-logos{
	position:absolute;
	right:20px;
	padding-top: 0;
	top:0;
}

/* SEARCH */
#block-search-form input[type="text"],
#block-search-form #edit-actions{
	display: inline-block;
	margin: 0;
	width: auto;
	max-width: 620px;
}
#block-search-form input[type="submit"]{ color: transparent; }
#block-search-form #edit-actions:before{ left: 0; }

/* COMPETITION SEARCH */
#block-eisteddfod-competition-eisteddfod-competition-search form{ position: relative; }
#block-eisteddfod-competition-eisteddfod-competition-search form .form-item.form-item-competition-number{ padding: 0 220px 20px 0; }
#block-eisteddfod-competition-eisteddfod-competition-search input#edit-submit{
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 8px 20px;
	text-align: center;
	width: 200px;
}

/* COMMUNITY ACTIONS */
body.community-user-page.page-dashboard #block-system-main h1{
	padding-right: 240px;
}
#block-block-7,
#block-block-8{
	position: absolute;
	overflow: hidden;
	height: 200px;
	border-radius: 5px;
    top: 20px;
	left: auto;
    right: 50px;
}
.action-add i{ display: inline-block; }
.action-add,
.action-blog,
.action-event{
	display: block;
	box-sizing: border-box;
    color: #fff;
    border-radius: 4px;
    padding: 8px 16px;
    border: none;
	cursor: pointer;
	text-decoration: none;
}
.action-blog,
.action-event{
	background-color: transparent;
}
.action-blog:hover,
.action-event:hover{
	text-decoration: underline;
}
.action-add{
	display: inline-block;
	width: 200px;
    position: relative;
	background-color: #0088ce;
	z-index: 2;
    box-shadow: 0 3px 12px rgba(0,0,0,0.45);
}
.action-add i{
	float: right;
	margin: 1px;
}
#community-user-actions:hover .action-wrapper{
	top: 0;
}
.action-wrapper{
	padding-top: 38px;
	border-radius: 5px;
	background-color: #00679B;
	position: absolute;
	top: -100%;
	left: 0;
	width: 100%;
	-webkit-transition: .2s 0s ease all;
    -moz-transition: .2s 0s ease all;
    transition: .2s 0s ease all;
}

/* Nodes
================================================== */
/* REGULAR SINGLE TEASER */
.node-teaser,
.node-teaser.has-img{
	float: left;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	width:50%;
	height: 0;
	padding-bottom: 50%;	
	margin-bottom: 0;
}
.node-teaser.has-img{
	background-size: cover;
	background-position: center;
	height: 0;
	padding-bottom: 50%;
}
.node-teaser .tab{
	position: absolute;
	bottom: 20px;
	right: 20px;
}
.node-teaser .teaser-background{
	position: absolute;
	width: 100%;
	height: 100%;
}
.node-teaser.has-img .teaser-background{
	position: absolute;
	z-index: 1;
	width: 120%;
	height: 120%;
	left: -10%;
	top: 65%;
	-webkit-transform: rotate(4deg);
	transform: rotate(4deg);
}
.teaser-summary{ background-color: transparent !important; }
.node-teaser .teaser-title,
.node-teaser .teaser-summary{
	position: relative;
	z-index: 1;
}
.node-teaser.has-img span{ display: none; }
.node-teaser.has-img .teaser-title{
	position: absolute;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	width: 100%;
	bottom: 0;
	box-sizing: border-box;
	z-index: 1;
}
.node-teaser .tab{
	position: absolute;
	bottom: auto;
	top: 20px;
}

/* COMMUNITY EVENT */
body.node-type-community-event .node-community-event .field{
	padding-bottom: 20px;
}
body.node-type-community-event .node-community-event .field.field-name-field-ticket-seller-telephone{
	display: inline-block;
	padding-right: 20px;
}
body.node-type-community-event .node-community-event .field.field-name-field-ticket-seller-e-mail{
	display: inline-block;
}

/* FAQ */
#block-hoffi-node-type-faq ol li h3{
	cursor: pointer;
}

/* COMPETITION SPONSOR */
#block-hoffi-node-competition-sponsor img{ 
	width: 30%;
	margin-right: 3%;
	display: inline-block; 
}

/* LANDSCAPE TEASER */
.node-teaser.landscape{
	width: 100%;
	background-size:contain;
	background-position-x:right;
}
.node-teaser.landscape.has-img .teaser-background{
	left: -67%;
  	top: -10%;
}
.node-teaser.landscape .teaser-title{ width: 50%; box-sizing: border-box; }
.node-teaser.landscape .teaser-summary{ width: 50%; }
.node-teaser.landscape.has-summary:not(.has-img) .teaser-background{ top: 0; left: 0; }

/* PORTRAIT TEASER */
.node-teaser.portrait{
	float: right;
	padding-bottom: 100%;
}
.node-teaser.portrait .teaser-background{ left: -10%; top:48%; }

/* SUPPORTING IMAGES */
.field-name-field-images{ margin: 0 -1% }
.field-name-field-images .field-label{ margin: 20px 1%; }
.field-name-field-images > a{
	width: 31%;
}
.field-name-field-images:after{
	content: '';
	display: block;
	clear: both;
}
.field-name-field-footnote{
	border-top: 1px solid;
	padding-top: 20px;
	margin-top: 20px;
	font-size: 1em;
}
/* FILES */
.field-type-file .field-item {
  display: inline-block;
  margin-right: 20px;
}

/* Views
================================================== */
.view-id-press .views-field-field-publication-date,
.view-id-careers .views-field-field-closing-date-1{ 
	white-space: nowrap; 
}
.view.view-press td,
.view-careers td{ 
	display: table-cell;
	vertical-align: top;
}
.view-whats-on td,
.view-whats-on-category-filter td{ 
	display: table-cell; 
}
.view.view-press h4,
.view-careers h4{
	margin: 0 0 15px 0;
}

/* COLUMN/ITEM VIEW */
.column-view{ margin: 0 -1%; }
.column-view .views-row{
	float: left;
	width: 48%;
	margin: 0 1%;
	min-height: 450px;
}

/* BUSINESS DIRECTORY */
.view-business-directory > .view-content{
	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;
}

/* COMMUNITY RESOURCES */
.view.community-grid .view-content{
	margin: 0 -1%;
}
.view.community-grid .node-teaser{
	/*width: 48%;*/
	height: auto;
	padding-bottom: 0;
	margin: 0 1% 1% 1%;
}

/* COMMUNITY EVENT FORM */
#edit-field-date-and-time-und-0-value .form-item-field-date-and-time-und-0-value-date{
	width: 49%;
	margin-right: 1%;
	display: inline-block;
}
#edit-field-date-and-time-und-0-value .form-item-field-date-and-time-und-0-value-time{
	width: 49%;
	display: inline-block;
}


/* BUSINESS PROFILE */
.node-business{
	position:relative;
}

.node-business .field-name-body{
	max-width:60%
}

.business-logo{
	width:33%;
	padding-bottom:33%;
	position:absolute;
	right:0;
	top:0;
}

/* Festival map */
#block-hoffi-festival-map .content{ 
	text-align: center; 
	padding-top: 150px;
}
.location{ font-size: 0; }
.location > *{ font-size: 16px; }
.location img{
	display: inline-block;
	max-width: 45%;
	margin: 0 5% 0 0;
	vertical-align: middle;
}
.location__description{
	display: inline-block;
	text-align: left;
	box-sizing: border-box;
	width: 50%;
	vertical-align: middle;
}


/* Menu Sizing
================================================== */
@media screen and (min-width: 1000px) {
	/* CONTENT WRAPPER */
	#content-wrapper{ padding-top: 0; }
	
	/* MENU LOGO */
	#menu-logo{ 
		display: block;
		margin: 5px 0 20px 0;
		color: #fff;
	}
	#block-block-3{ display: block; font-weight:0.7em; }
	/* IMAGE GRADIENT */
	#image-region .header-gradient{
		position: absolute;
		display: block;
		top: 0;
		z-index: 1;
		width: 100%;
		height: 150px;
	}
	
	/* HIDE FAKED USER MENU */
	#block-menu-block-1 ul li a[href="https://www.eisteddfod.wales/dashboard"],
	#block-menu-block-1 ul li a[href="https://www.eisteddfod.cymru/fy-nghyfrif"],
	#block-menu-block-1 ul li a[href="https://www.eisteddfod.wales/login"],
	#block-menu-block-1 ul li a[href="https://www.eisteddfod.cymru/mewngofnodi"]{
		display: none;
	}
	
	/* MAIN MENU ITEMS */
	#menu-region .region-content{ padding: 20px; }
	#block-menu-block-1 ul li a{
		display: block;
		box-sizing: border-box;
		border: none !important;
		padding: 5px 8px;
		color: #fff;
		border-radius: 4px;
		margin: 5px 0;
		transition: .2s ease box-shadow;
	}
	#block-menu-block-1 ul li > ul li{
		background-image: url('/sites/all/themes/eisteddfod/images/arrow-right.png');
		padding-left: 20px;
		background-size: 18px;
		background-position: 0px 8px;
		background-repeat: no-repeat;
	}
	#block-menu-block-1 li.active > a{
		background-color: #464646;
		box-shadow: 0 3px 12px rgba(0,0,0,0.45);
	}
	#block-menu-block-1 ul li > ul li a,
	#block-menu-block-1 ul li > ul li > ul li a{ 
		text-indent: 0px; 
		background-image: none;
	}
	
	/* SMALL HEADER IMAGE */
	.node-image-item {
		padding-bottom: 45%;
	}
	#block-hoffi-node-images.small_header img{ display: none !important; }
	#block-hoffi-node-images.small_header .node-image-item{ display: block !important; }
	#block-hoffi-node-images.to-canvas.small_header img{ display: block !important; }
	#block-hoffi-node-images.to-canvas.small_header .node-image-item{ display: none !important; }
	
	/* OWL BUTTONS */
	.owl-theme .owl-buttons{
		position: relative;
		width: 80%;
		max-width: 1280px;
		margin: 0 auto;
	}
	
	/* SLIDESHOW GEO */
	#block-hoffi-node-images svg{
		display: block;
		width: 100%;
		position: relative;
		z-index: 1;
		margin-top: -15%;
	}
	#block-hoffi-node-images.ie-svg svg{ margin-bottom: 15%; }
	#block-hoffi-node-images svg g{ width: 100%; }
	/* IMAGE GRADIENT */
	#block-hoffi-node-images.large_header:before {
		position: absolute;
		display: block;
		content: '';
		width: 100%;
		height: 70px;
		background: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0));
		z-index: 1;
	}
	
	/* NEG MARGIN ON CONTENT */
	.front.display_large_header #content-wrapper{ margin-top: -14%; }
	.display_large_header #content-wrapper{ margin-top: -8%; }
	.display_small_header #content-wrapper{ margin-top: -5%; }
	.max-width{
		width: 80%;
		margin: 0 auto;
	}
	#menu-region{
		padding-top: 0;
		  margin-top: 0;
	  	  position: absolute;
	  	  width: 20%;
	  	  height: 100%;
		  top: 0;
	  	  right: 0;
		  z-index: 1;
	}
	#header-region .region-content:after { display: none; }
	#logo.block{ display: inline-block; }
	#header-region{ position: relative; color: inherit; background: transparent; }
	.has-image-region #header-region{ position: absolute; }
	#page-wrapper{ -webkit-transform: translateX(-10%); transform: translateX(-10%); }
	.hide-menu #page-wrapper{ -webkit-transform: translateX(0); transform: translateX(0); }
	.hide-menu #menu-region{ -webkit-transform: translateX(100%); transform: translateX(100%); }
	#footer-wrapper{
		padding-top: 15%; /* create area for footer image to sit in */
		margin-top: -10%;
		background: url('/sites/all/themes/eisteddfod/images/footer-geo.png');
	}
	body.logged-in #menu-region[style*="position: fixed"]{
		padding-top: 65px;
	}
}

/* JUST GIVING WIDGET */
#block-block-11{
	margin:0;
}

#block-block-11 a{
    position: absolute;
    top: 0;
    right: 300px;
}

/* JUST GIVING WIDGET */
#block-block-14{
	margin:0;
    position: absolute;
    top: 70px;
    right: 301px;	
}

#block-block-14 a{

}

/* SOCAIL MEDIA */
#upper-footer-region{
	position:relative;
}
#block-block-13{
	position:absolute;
	right:0;
	top:0;
}

/* SPONSORS */
#block-hoffi-node-type-sponsors .content{
}
#block-hoffi-node-type-sponsors .item{
	display: inline-block;
	/*
	height: 0;
	width: 25%;
	padding-bottom: 25%; 
	position: relative;
	margin-bottom: -5px;
	*/
}
#block-hoffi-node-type-sponsors .item .image{
	/*position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	height: 100%;
	top: 0;
	left: 0;
*/
}
#block-hoffi-node-type-sponsors .item .image img{
	/*width: 75%;*/
}
.piece{
	display: inline-block;
	width:48%;
	
}
.piece:nth-child(odd){
	margin-right: 1%;
}
.piece audio{
	width: 100%;
}

/* Volunteer Availability */
#eisteddfod-volunteer-availability-form fieldset {
  padding: 0 0 0 210px;
}
#eisteddfod-volunteer-availability-form fieldset legend{
  width: 210px;
}
#eisteddfod-volunteer-availability-form fieldset legend span,
#eisteddfod-volunteer-availability-form .fieldset-wrapper > *{
  padding: 15px 10px;
}
#eisteddfod-volunteer-availability-form #edit-emergency{
	padding:30px 0 0 0!important;
}
#eisteddfod-volunteer-availability-form #edit-emergency legend{
	width: 100%!important;
}

#eisteddfod-volunteer-availability-form #edit-emergency .fieldset-wrapper > *{
	width: 50%!important;
}
.view-festival-whats-on td{
  display: table-cell;
}
#views-exposed-form-festival-whats-on-block .form-type-bef-checkbox,
#views-exposed-form-festival-whats-on-block-1 .form-type-bef-checkbox {
  display: inline-block;
}
#views-exposed-form-festival-whats-on-block input[type="radio"] + label,
#views-exposed-form-festival-whats-on-block input[type="checkbox"] + label,
#views-exposed-form-festival-whats-on-block-1 input[type="radio"] + label,
#views-exposed-form-festival-whats-on-block-1 input[type="checkbox"] + label {
  display: inline-block;
  width: auto;
  margin: 0 15px 15px 0;
}
#views-exposed-form-festival-whats-on-block .views-submit-button,
#views-exposed-form-festival-whats-on-block .views-reset-button,
#views-exposed-form-festival-whats-on-block-1 .views-submit-button,
#views-exposed-form-festival-whats-on-block-1 .views-reset-button {
  margin-right: 20px;
  display: inline-block;
}

@media all and (max-width: 1245px){ body.page-volunteer #content-region{ width: 100% !important; } }